View Issue Details

IDProjectCategoryView StatusLast Update
0003406FreeCADBugpublic2018-03-31 17:08
ReporterDer FuchsAssigned Topeterl94 
PrioritynormalSeveritytweakReproducibilityalways
Status closedResolutionfixed 
PlatformiMac 27"OSMacOSOS Version10.11.6
Product Version0.17 
Target Version0.17Fixed in Version0.17 
Summary0003406: 'About FreeCAD' menu broken
DescriptionBei jedem Wechsel der Umgebung kommt ein Eintrag "Über FreeCAD" hinzu.
Steps To ReproduceWechseln der Umgebung
TagsMacOSX

Activities

Der Fuchs

2018-03-27 18:14

reporter  

Kunda1

2018-03-29 10:53

administrator   ~0011075

peter, I'm assigning to you if that's OK ?

Kunda1

2018-03-29 10:54

administrator   ~0011076

@Der Fuchs please always include Help > About FreeCAD > Copy to clipboard in your bug reports (as well as following the instructions in the enormous yellow banner at the top of the page linking to https://freecadweb.org/wiki/Tracker

peterl94

2018-03-29 14:44

developer   ~0011079

Last edited: 2018-03-29 14:45

View 2 revisions

Will be fixed when this PR is merged: https://github.com/FreeCAD/FreeCAD/pull/1380

peterl94

2018-03-30 21:57

developer   ~0011090

Fixed with commit: https://github.com/FreeCAD/FreeCAD/commit/c3423ad8d884764145440d69a5771b1f4ea2700d

Kunda1

2018-03-30 22:00

administrator   ~0011091

Peter, thanks for the fix and follow-up. Just 1 but of feedback if I may, please remember to mark the 'Fixed in version' field so the ticket shows up in the changelog. Thanks!

Issue History

Date Modified Username Field Change
2018-03-27 18:14 Der Fuchs New Issue
2018-03-27 18:14 Der Fuchs File Added: Bildschirmfoto 2018-03-27 um 20.11.12.png
2018-03-27 18:14 Der Fuchs Tag Attached: MacOSX Menu
2018-03-29 10:53 Kunda1 Assigned To => peterl94
2018-03-29 10:53 Kunda1 Status new => assigned
2018-03-29 10:53 Kunda1 Note Added: 0011075
2018-03-29 10:54 Kunda1 Note Added: 0011076
2018-03-29 14:44 peterl94 Note Added: 0011079
2018-03-29 14:45 peterl94 Note Edited: 0011079 View Revisions
2018-03-29 19:52 Kunda1 Target Version => 0.17
2018-03-29 19:52 Kunda1 Summary Fehlerhafte Menüeinträge "Über FreeCAD" => 'About FreeCAD' menu broken
2018-03-29 19:52 Kunda1 Tag Detached: MacOSX Menu
2018-03-29 19:52 Kunda1 Tag Attached: MacOSX
2018-03-30 21:57 peterl94 Status assigned => resolved
2018-03-30 21:57 peterl94 Resolution open => fixed
2018-03-30 21:57 peterl94 Note Added: 0011090
2018-03-30 22:00 Kunda1 Fixed in Version => 0.17
2018-03-30 22:00 Kunda1 Note Added: 0011091
2018-03-31 17:08 wmayer Status resolved => closed